Endpoint Vulnerability

Ubuntu Security Notice USN-2016-1

Description

Several security issues were fixed in the kernel.

Affected Products

linux-ec2 - Linux kernel for EC2